.page_heading_title,
.page_heading_title_small,
.page_heading_subtitle,
.page_heading_subtitle_small{
  position: relative;
  z-index: 1;
  margin-left: 0;
  color: #fff;
}

.page_heading_title{
  font-size: 40px;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 70px 0 0 0;
}

.page_heading_title_small{
  font-size: 35px;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 70px 0 0 0;
}

.page_heading_subtitle{
  margin: 0;
  font-weight: 500;
}

.page_heading_subtitle_small{
  font-size: 14px;
  margin: 0;
  font-weight: 500;

}

@media (max-width: 768px){

.page_heading_title{
    font-size: clamp(20px, 10vw, 60px);
    margin-top: clamp(24px, 20vw, 160px);
    margin-bottom: clamp(16px, 6vw, 32px);
    line-height: 1.1;
  }


  .page_heading_title_small{
    /* フォントサイズ：画面幅に応じて可変 */
    font-size: clamp(20px, 10vw, 60px);

    /* 上下位置（余白）も可変 */
    margin-top: clamp(24px, 20vw, 160px);
    margin-bottom: clamp(16px, 6vw, 32px);

    /* 念のため */
    line-height: 1.1;
  }
}
